* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html {
    font-family: "Rubik", Sans-serif;
}

.tgifhomepage-wrap {
    max-width: 820px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    background-color: #121316;
}

.tgifhomepage-wrap img {
    max-width: 100%;
    height: auto;
}

.tgig-container {
    padding-left: 26px;
    padding-right: 26px;
}

.tgifhome-videowrap {
    position: relative;
}

#homebannervideo {
    width: 100%;
    z-index: 9;
    position: relative;
}

.explorefrid-head {
    margin-top: 17px;
    margin-bottom: 19px;
}

.explorefrid-wrap .explorefrid-head {
    max-width: 100%;
    text-align: center;
}

.explorefrid-wrap .explorefrid-head img {
    max-width: 126px;
}

.explorefrid-wrap .explorefrid-head h3 {
    font-size: 45px;
    font-weight: 600;
    color: #e31837;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
}

.explorefrid-wrap .explorefrid-head h3:after {
    position: absolute;
    content: "";
    background-image: url(../images/menuborder.svg);
    top: 50%;
    left: calc(100% + 10px);
    width: 76px;
    height: 10px;
    transform: translateY(-50%);
    background-repeat: no-repeat;
}

.explorefrid-wrap .explorefrid-head h3:before {
    position: absolute;
    content: "";
    background-image: url(../images/menuborder.svg);
    top: 50%;
    right: calc(100% + 10px);
    width: 76px;
    height: 10px;
    transform: translateY(-50%);
    background-repeat: no-repeat;
}

.fridaymenulistwrap .fridaymenulist a {
    display: flex;
}

.fridsep-doubleoffer .framcol-50 a {
    display: flex;
}

.fridsep-singleoffer {
    padding-bottom: 15px;
}

.border-slash {
    padding-top: 45px;
    padding-bottom: 45px;
    text-align: center;
}

.fridaymenulist {
    position: relative;
}

.fridaymenulist h5 {
    position: absolute;
    bottom: 20px;
    font-size: 22px;
    color: #fff;
    left: 20px;
    text-transform: uppercase;
    font-weight: 600;
}

.redframe,
.blueframe {
    position: relative;
}

.fridspecont {
    position: absolute;
    left: 20px;
    bottom: 20px;
}

.fridspecont h4 {
    font-size: 33px;
    line-height: 38px;
    color: #fff;
    font-family: Brandon_Grotesque_Bold;
    margin-bottom: 12px;
    text-transform: uppercase;
}

.fridspecont p {
    font-size: 16px;
    line-height: 19px;
    color: #fff;
    margin-bottom:0;
}

.row-framcol {
    display: flex;
    margin-left: -11px;
    margin-right: -11px;
}

.framcol-50 {
    max-width: 50%;
    flex: 0 0 50%;
    padding-left: 11px;
    padding-right: 11px;
    /* margin-bottom: 22px; */
    position: relative;
}


.homemenu-row {
    display: flex;
    margin-left: -15px;
    margin-right: -15px;
}

.home-menucol:first-child {
    max-width: 33.2%;
    flex: 0 0 33.2%;
    padding-left: 15px;
    padding-right: 15px;
}

.home-menucol:last-child {
    /* max-width: 65%;
    flex: 0 0 65%; */
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}


.fridaymenulistwrap img,
.fridspecial-offerwrap img {
    width: 100%;
}

.home-col100 {
    max-width: 100%;
    flex: 0 0 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 30px;
}

.home-col50 {
    max-width: 50%;
    flex: 0 0 50%;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}

.languageselect {
    position: absolute;
    top: 60px;
    right: 35px;
    z-index: 99;
}

.languageselect .select {
    position: relative;
}

.languageselect .select::after {
    content: "";
    background-image: url(../images/circleworld.svg);
    position: absolute;
    top: 50%;
    left: 0px;
    background-color: #eb4c4b;
    pointer-events: none;
    height: 35px;
    width: 25px;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    background-position-y: 4px;
    transform: translateY(-51%);
    margin-left: 3px;
}

.languageselect .dropbtn {
    background-color: #eb4c4b;
    color: #fff;
    font-size: 14px;
    border: none;
    height: 35px;
    padding: 0 7px 0 30px;
    text-transform: uppercase;
    font-weight: 600;
}

.languageselect .dropbtn svg {
    top: -2px;
    position: relative;
}

.languageselect .dropdown {
    position: relative;
    display: inline-block;
}

.languageselect .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    width: 100%;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.languageselect .dropdown-content a {
    color: #000;
    padding: 7px 7px;
    text-decoration: none;
    display: block;
    border-bottom: 1px solid #eb4c4b;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}

.dropdown-content a:hover {
    background-color: #eb4c4b;
    color: #fff;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #eb4c4b;
}

.border-slash img {
    max-width: 100%;
    width: auto;
}


@media (max-width:830px) {
    .fridaymenulist h5 {
        font-size: calc(12px + (22 - 12) * ((100vw - 320px) / (830 - 320)));
        left: calc(8px + (20 - 8) * ((100vw - 320px) / (830 - 320)));
        bottom: calc(8px + (20 - 8) * ((100vw - 320px) / (830 - 320)));
    }

    .fridspecont h4 {
        font-size: calc(14px + (33 - 14) * ((100vw - 320px) / (830 - 320)));
        line-height: calc(14px + (38 - 14) * ((100vw - 320px) / (830 - 320)));
        margin-bottom: calc(5px + (12 - 5) * ((100vw - 320px) / (830 - 320)));
    }

    .fridspecont p {
        font-size: calc(8px + (16 - 8) * ((100vw - 320px) / (830 - 320)));
        line-height: calc(10px + (19 - 10) * ((100vw - 320px) / (830 - 320)));
    }

    .fridspecont {
        left: calc(8px + (20 - 8) * ((100vw - 320px) / (830 - 320)));
        bottom: calc(8px + (20 - 8) * ((100vw - 320px) / (830 - 320)));
    }

    .home-menucol:first-child {
        max-width: 33.7%;
        flex: 0 0 33.7%;
    }
}

@media (max-width:800px) {
    .home-menucol:first-child {
        max-width: 33.9%;
        flex: 0 0 33.9%;
    }
}



@media (max-width: 576px) {
    
    .tgig-container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .row-framcol,
    .homemenu-row {
        margin-left: -8px;
        margin-right: -8px;
    }

    .home-col100,
    .home-col50,
    .home-menucol:first-child,
    .home-menucol:last-child,
    .framcol-50 {
        padding-left: 8px;
        padding-right: 8px;
    }

    .fridspecont h4 {
        font-size: calc(14px + (33 - 14) * ((100vw - 320px) / (830 - 320)));
        line-height: calc(14px + (38 - 14) * ((100vw - 320px) / (830 - 320)));
        margin-bottom: calc(5px + (12 - 5) * ((100vw - 320px) / (830 - 320)));
    }

    .home-col100 {
        margin-bottom: 16px;
    }

    .explorefrid-head {
        margin-top: 17px;
        margin-bottom: 19px;
    }

    .border-slash {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .languageselect {
        top: 20px;
        right: 15px;
    }
    .languageselect .dropbtn {
        height: 30px;
    }
    .languageselect .select::after {
        height: 30px;
        background-position-y: 3px;
        transform: translateY(-51%);
    }
    .explorefrid-wrap .explorefrid-head h3 {
        font-size: calc(25px + (45 - 25) * ((100vw - 320px) / (830 - 320)));
    }

    .border-slash {
        padding-top: 10px;
        padding-bottom: 10px;
        max-width: 250px;
        margin-left: auto;
        margin-right: auto;
    }
    .explorefrid-wrap .explorefrid-head h3:after, .explorefrid-wrap .explorefrid-head h3:before {
        height: 5px;
        background-size: 100%;
        object-fit: contain;
        width: 50px;
    }
}